<h1 class="ui dividing header">
  <%= @event.name %>
  <%=
    link_to(
      content_tag(:i, '', class: 'undo icon') + ' Back',
      events_path,
      class: 'ui right floated button'
    )
  %>
  <%=
    link_to(
      content_tag(:i, '', class: 'pencil alternate icon') + ' Edit',
      edit_event_path(@event),
      class: 'ui right floated primary button'
    )
  %>
</h1>

<div class="ui large middle aligned list">
  <div class="item">
    <strong>Restaurant:</strong>
    <%= link_to @event.restaurant %>
  </div>

  <div class="item">
    <strong>Date:</strong>
    <%= @event.occurs_on %>
  </div>
</div>

<br>

<%= link_to 'Back', events_path, class: 'ui button' %>
